<!DOCTYPE html>
<html>
	<head>
		<title>CSS Introduction</title>
		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>

		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>

		<h1>Hello, World!</h1>
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-moto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450">
		
		<section id="landing">
			<ol id="bootcamp-learning-list">
			<li class="offering-item"> Day Classes </li>
			<li class="offering-item"> Night Classes </li>
			<li class="offering-item"> Intro to coding events </li>
		</ol>
		</section>

		<section id="register">
			<h2>Register</h2>
		<form>
			<label for="first-name"> First Name</label>
			<input type="text" id="first-name" required>

			<label for="last-name"> Last Name</label>
			<input type="text" id="last-name" required>

			<label for="email"> Email</label>
			<input type="email" id="email" required>

			<button type="submit">Apply Now</button>
		</form>

		<a href="#top">Back to top</a>
		</section>
	<!--This is a sample of inline styling-->
		<!-- <h1 style="color: violet;">Hello World</h1> -->
	<!--This is a sample of internal styling-->
		<!-- <h2>Hello, Batch 145</h2>
		<h2>Hello, Batch 145</h2>
		<h2>Hello, Batch 145</h2>
		<style>
			h2 {
				color: limegreen;
			}
		</style> -->
	</body>
</html>